package main

import (
	"ordonnance/common/util"
	"ordonnance/server/model"
)

func main() {
	ordonnance := model.Ordonnance{
		OrdonnanceId: 2,
		Counter:      5,
		PrintDate:    "2021-11-02 10:30:00",
		Nickname:     "吕俊喜",
		Packer:       "曾毅恒",
		Organ:        "鼓楼社区",
	}
	util.MakeImg(ordonnance)
}
